﻿<Window x:Class="WPFDay1.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:WPFDay1"
        mc:Ignorable="d"
        Title="MainWindow" Height="450" Width="800">
    <StackPanel>
        <Label>Hello</Label>
        <TextBox x:Name="tbName" Height="50"></TextBox>
        <TextBlock Height="100" Text="Test">
            <TextBlock.Background>
                <LinearGradientBrush>
                    <GradientStop Color="Aqua" Offset="0"></GradientStop>
                    <GradientStop Color="Black" Offset="0.5"></GradientStop>
                    <GradientStop Color="Blue" Offset="1"></GradientStop>
                </LinearGradientBrush>
            </TextBlock.Background>
        </TextBlock>
        <Button x:Name="btnSubmit" Height="50" Click="BtnSubmit_OnClick">Submit</Button>
    </StackPanel>
</Window>
